html {
    overflow-y: scroll;
}

body {}

a:focus,
input:focus,
button:focus {
    outline: 0;
}

a:hover {
    text-decoration: underline;
}

body {
    padding-bottom: 2rem;
    /*padding-top: 2rem;*/
}

fieldset legend {
    background: none;
}

.main-content {
    margin-bottom: 2rem;
    padding-top: 1rem;
}

.navigation-container {
    margin-bottom: 12px;
}

/**
 * Debugger
 */

.debugger {
    width: 300px;
    height: 400px;
    background: #e3e3e3;
    position: fixed;
    top: 200px;
    left: -300px;
    overflow: visible;
}

.debugger .debug-toggle {
    position: absolute;
    top: 20px;
    right: -40px;
    width: 40px;
    height: 40px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    background: #b8b8b8;
    color: #000;
    font-size: 22px;
    text-align: center;
    padding-top: 6px;
    font-weight: bold;
}

.debugger .debug-inner {
    width: 300px;
    height: 400px;
    overflow-y: scroll;
    padding: 15px;
    font-size: 12px;
}

.debugger .debug-title {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    display: block;
    clear: both;
}

.debugger .debug-sub-title {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    display: block;
    clear: both;
    margin: 20px 0 8px 0;
    padding: 0 0 2px 0;
    border-bottom: 1px solid #000;
}

.debugger .debug-options {
    clear: both;
    width: 100%;
}

/*
    Header styling
*/

.header {
    padding: 0 0 1.1rem 0;
}

.header .logo {
    margin: 4rem 0 1rem 0;
    text-align: center;
}

.header .logo a {
    display: inline-block;
}

.header .logo img {}

.header .header-search {
    margin-top: 4rem;
    text-align: right;
}

.header .header-search input[type=text] {
    border: 1px solid #565757;
    border-right: none;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color: #666;
    float: none;
    font-size: 0.6rem;
    height: 26px;
    margin: 0;
    padding: 0.35rem;
    width: 80%;
    display: inline-block;
    position: relative;
    top: -1px;
}

.header .header-search input[type=text]:focus {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;

}

.header .header-search button[type=submit] {
    border: 1px solid #565757;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    font-size: 0.8rem;
    margin: 0;
    padding: 0.3rem;
    height: 26px;
}

.header .header-phone {
    text-align: right;
}

.header .header-phone span {
    font-weight: 700;
}

.header .header-basket {
    padding: 6rem 0.5rem 0.5rem 0.5rem;
    /*margin-top: -5rem;*/
    position: relative;
    z-index: 1;
}

.header .header-basket a {
    display: inline-block;
    margin-bottom: 0.5rem;
}

.header .header-basket a span {
    margin-right: 0.5rem;
}

.header .header-basket > span {
    font-size: 0.75rem;
    display: block;
}

/*
    Navigation styling
*/
.main-nav {
    display: table;
    list-style: none;
    margin: 0 0 0 0;
    padding: 0;
    width: 100%;
    table-layout: fixed;
}

.main-nav > li {
    margin: 2px 1rem;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.main-nav > li > div > a {
    color: #222;
    display: block;
    padding: 0.2rem;

    text-align: center;
}

.main-nav a:hover {
    text-decoration: underline;
}

/* Second and third level navigations are in the "large" media query */
.main-nav-second-level,
.main-nav-third-level {
    display: none;
}

/*
    Footer styling
*/
.footer {
    overflow: hidden;
    padding-top: 1rem;
}

.review-widget {
    margin-right: -0.9375rem;
    margin-right: 0;
}

.review-widget h2 {
    margin-top: 0;
    padding: 1rem;
}

.review-widget ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.review-widget li {
    margin: 0 1rem 0.5rem 1rem;
}

.review-widget a {
    text-decoration: underline;
}

.testimonial-quote {
    position: relative;
}

.testimonial-quote .testimonial-quote-icon {
    position: absolute;
    top: 0.3rem;
    left: 0;
}

.testimonial-quote p,
.testimonial-author p {
    margin-left: 2rem;
    margin-bottom: 0;
}

.testimonial-quote p {
    font-size: 0.9rem;
    line-height: 1.2;
}

.testimonial-author p {
    font-weight: 700;
    font-size: 0.7rem;
    border-bottom: 1px dotted #222;
    padding-bottom: 0.5rem;
}

.review-widget li:last-child p {
    border: none;
}

.testimonials-feefo-black-bar {
    display: block;
    width: 100%;
    background: #1a1a1a;
    border-top: 1px solid #7d7676;
    padding: 0.9rem 0 0.6rem 0;
}

.testimonials-feefo-black-bar .fefoo-percentage {
    font-size: 2.8rem;
    font-weight: 700;
    color: #ffff00;
    float: left;
    margin: -6px 10px 0 42px;
}

.full-width-testimonial {
    margin-right: 0;
}

.full-width-testimonial ul {
    overflow: hidden;
}

.full-width-testimonial li {
    float: left;
    width: 46%;
}

.full-width-testimonial .testimonial-author p {
    border: none;
}

.full-width-testimonial .testimonials-feefo-black-bar {
    padding: 1rem 35%;
}

.footer-address {
    margin-bottom: 1rem;
}

.footer-address p {
    margin-bottom: 0;
}

.footer-telephone p {
    margin: 0;
}

.top-header-bar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2rem;
    z-index: 1
}

.header-icons {
    height: 30px;
    /*margin: -3rem 0 1rem -7rem !important;*/
    padding-top: 7px;
    overflow: hidden;
    padding-right: 0.2rem;
}

.footer-social a,
.header-social a {
    background-image: url(../img/main/social-icons.png);
    background-repeat: no-repeat;
    display: inline-block;
}

.header-social {
    font-size: 0.7rem;
    overflow: hidden;
    float: right;
}

.header-social > span {
    float: left;
    line-height: 16px;
    margin-right: 0.3rem;
}

.facebook-big-1,
.facebook-big-2,
.facebook-big-3,
.twitter-big-1,
.twitter-big-2,
.twitter-big-3 {
    width: 32px;
    height: 32px;
}

.facebook-small-1,
.facebook-small-2,
.facebook-small-3,
.twitter-small-1,
.twitter-small-2,
.twitter-small-3 {
    width: 16px;
    height: 16px;
    margin-right: 0.2rem;
}

.facebook-big-1 {
    background-position: 0 0;
}

.facebook-big-2 {
    background-position: -96px 0;
}

.facebook-big-3 {
    background-position: -32px 0;
}

.twitter-big-1 {
    background-position: 0 -32px;
}

.twitter-big-2 {
    background-position: -96px -32px;
}

.twitter-big-3 {
    background-position: -32px -32px;
}

.facebook-small-1 {
    background-position: -64px 0;
}

.facebook-small-2 {
    background-position: -128px 0;
}

.facebook-small-3 {
    background-position: -80px 0;
}

.twitter-small-1 {
    background-position: -64px -32px;
}

.twitter-small-2 {
    background-position: -128px -32px;
}

.twitter-small-3 {
    background-position: -80px -32px;
}

.header-payments {
    background: url(../img/main/footer-payments.png) no-repeat right;
    height: 24px;
    width: 177px;
    display: block;
    float: right;
    margin: -4px 0 0 1rem;
}

.header-payments span {
    font-size: 0.7rem;
    margin-top: 3px;
    display: block;
    line-height: 1.6;
}

.d2f-footer-logo {
    margin: 1rem 0;
}

.footer h2 {
    border-bottom: 1px solid #fff;
    padding-bottom: 0.5rem;
    margin-bottom: 1rem;
}

.footer .shop-name {
    color: #fff;
    font-size: 1.4rem;
    font-weight: 400;
    border-bottom: none;
    padding-bottom: 0;
}

/*
    Homepage styling
*/

.content-container > .content {
    padding-top: 0.6rem;
}

.main-image {
    text-align: center;
}

.main-text-blocks {
    margin-bottom: 2rem;
    overflow: hidden;
}

.main-text-blocks a {
    text-decoration: underline;
}

.page-title h1 {
    text-align: center;
}

.products-container ul {
    margin: 0;
    text-align: center;
}

.products-container a {
    display: inline-block;
}

.products-container .home-product-title {
    font-weight: 700;
    font-size: 0.9rem;
}

.products-container .home-product-price {
    font-style: italic;
    margin: 0.5rem 0;
}

.products-container .home-product-add-to-basket {
    display: inline-block;
    background: #78a32e;
    color: #222;
    padding: 0.2rem 2rem;
    font-size: 0.8rem;
    font-weight: 700;
}

.products-container .home-product-add-to-basket span {
    margin-right: 1rem;
}

/*
    Reviews Page
*/
.reviews-desc {
    padding-top: 1rem;
}

.reviews-desc p {
    line-height: 1.2;
    font-size: 0.9rem;
}

.reviews-desc .testimonials-feefo-black-bar {
    text-align: center;
    border-top: none;
    padding-bottom: 1rem;
}

.reviews-desc .testimonials-feefo-black-bar .fefoo-percentage {
    margin: 0 0 10px 0;
    display: block;
    float: none;
}

.reviews-page ul {
    margin: 0;
    list-style: none;
}

.reviews-page li {
    border-top: 1px dashed #bebebe;
    padding: 1rem 0;
}

.reviews-page .each-review {
    overflow: hidden;
}

.reviews-page .each-review-left {

}

.reviews-page .each-review-right {

}

.reviews-page .each-review .review-score {
    font-size: 3rem;
    margin: 0;
    line-height: 1;
    text-align: center;
}

.reviews-page .each-review .review-text {
    margin-bottom: 0rem;
    line-height: 1.2;
    font-size: 0.9rem;
}

.reviews-page .each-review .review-date {
    font-weight: 700;
    font-size: 0.8rem;
    padding-left: 0.3rem;
}

.review-score-stars {
    width: 137px;
    height: 24px;
    position: relative;
    margin: 0 auto;
}

.review-score-stars-empty {
    background: url(../img/main/review-stars.png) no-repeat 0 -24px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.review-score-stars-full {
    background: url(../img/main/review-stars.png) no-repeat 0 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
}

.review-score-stars-full.stars-1 {
    width: 20%;
}

.review-score-stars-full.stars-2 {
    width: 40%;
}

.review-score-stars-full.stars-3 {
    width: 60%;
}

.review-score-stars-full.stars-4 {
    width: 80%;
}

.review-score-stars-full.stars-5 {
    width: 100%;
}

/*
    Products list page styling
*/
.product-list-container {}



.product-list-container ul {
    margin: 0;
    text-align: center;
}

.product-list-container li {}

.product-list-container .product-image-link {
    display: inline-block;
    margin-bottom: 0.5rem;
}

.product-list-container .product-list-product-name, .products-container .home-product-title{
	font-weight:400;
	border-bottom: dotted 1px #CCC;
	line-height:1.6rem;
    font-size: 0.9rem;
}

.product-list-container .product-list-product-price, .products-container .home-product-price{
	font-size: 1.1rem;
	font-weight:bold;
    margin: 0.5rem 0;
}

.product-list-container .product-list-view {
    display: inline-block;
    background: #78a32e;
    color: #222;
    padding: 0.2rem 2rem;
    font-size: 0.8rem;
    font-weight: 700;
}

.product-list-container .product-list-add-to-basket {
    display: inline-block;
    background: #78a32e;
    color: #222;
    padding: 0.2rem;
    padding: 0.2rem 0.6rem;
    font-size: 0.8rem;
    font-weight: 700;
}


.product-list > ul > li, .products-container li{
	webkit-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	padding:5px 0 13px;
	background: rgba(255, 255, 255, 0.7);
	border: 2px solid rgba(255, 255, 255, 0.7);
	width:230px;
	margin: .5%;
}

.product-list-options {
    margin-bottom: 2rem;
}

.product-list-options .view-all-products {
    display: inline-block;
    background: #78a32e;
    color: #222;
    padding: 0.2rem 0.4rem;
    font-size: 0.8rem;
}

.product-list-options .dropdown-arrow-icon {
    position: absolute;
    right: 0.3rem;
    top: 15%;
    font-size: 1rem;
}

.product-list-options .product-list-option {
    display: inline-block;
    background: #78a32e;
    color: #222;
    list-style: none;
    margin: 0 0.5rem;
}

.product-list-options .product-list-option > li {
    font-size: 0.8rem;
    padding: 0.2rem 2rem;
    line-height: 1;
    position: relative;
}

.product-list-options .product-list-option-dropdown {
    display: none;
    list-style: none;
    position: absolute;
}

.product-list-option:hover {
    cursor: pointer;
}

.product-list-option:hover .product-list-option-dropdown {
    display: block;
    z-index: 1;
    left: 0;
    top: 100%;
    width: 100%;
}

.product-list-option-dropdown a {
    font-size: 0.8rem;
    display: block;
    background: #78a32e;
    color: #222;
    line-height: 1;
    padding: 0.3rem 0.1rem;
    word-wrap: break-word;
}

.product-list-option-dropdown a:hover {
    font-size: 0.8rem;
    color: #222;
}

.no-thumb,
.thumb-container {
    display: block;
    height: 174px;
    width: 174px;
	position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.thumb-container  img{
	position: absolute;
	height: inherit;
	max-width: inherit;
	top: 0 ;
	right: 0 ;
	bottom : 0 ;
	left : 0 ;
	margin : auto;
}


/*
    Product page styling
*/
.product-container .product-image {
    background: #FFF;
    padding: 0.375rem;
    display: inline-block;
	margin:.5% 0;
	webkit-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
}

.product-container .product-images-more {
    padding: 0.375rem;
    padding-top: 0;
}

.product-container .product-images-more li {
    padding-bottom: 0;
}

.product-container .product-images-more li{
	webkit-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	box-shadow: 0 4px 2px 0 rgba(0,0,0,0.25);
	font-family: 'Droid Sans',sans-serif;
	background: #fff;
	padding:5px 0;
	border: 2px solid #fff;
	width:50%;
	margin: .5%;
}
.product-container .product-image img, .product-container .product-images-more img{
	width:100%;
}

.product-container .product-title {
    margin-bottom: 1rem;
}

.product-container .product-reviews {
    border-bottom: 1px solid #78a32e;
    border-top: 1px solid #78a32e;
    margin-bottom: 1rem;
    padding: 1rem 0;
    overflow: hidden;
    line-height: 1.5;
}

.product-container .product-reviews-hearts {
    display: inline-block;
    float: left;
    height: 22px;
    width: 113px;
}

.product-container .product-reviews-hearts.review-0 {
    background: url(../img/main/product-review-heart-0.png) no-repeat;
}

.product-container .product-reviews-hearts.review-20 {
    background: url(../img/main/product-review-heart-20.png) no-repeat;
}

.product-container .product-reviews-hearts.review-40 {
    background: url(../img/main/product-review-heart-40.png) no-repeat;
}

.product-container .product-reviews-hearts.review-60 {
    background: url(../img/main/product-review-heart-60.png) no-repeat;
}

.product-container .product-reviews-hearts.review-80 {
    background: url(../img/main/product-review-heart-80.png) no-repeat;
}

.product-container .product-reviews-hearts.review-100 {
    background: url(../img/main/product-review-heart-full.png) no-repeat;
}

.product-container .product-reviews-amount,
.product-container .product-reviews-positivity {
    float: left;
    margin-left: 0.3rem;
}

.product-container .product-options > div > div {
    margin: -1.9rem 0 0 2rem;
}

.product-container .product-options .product-option-number {
    -webkit-border-radius: 1rem;
    -moz-border-radius: 1rem;
    border-radius: 1rem;
    color: #fff;
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 700;
    font-style: italic;
    height: 2rem;
    line-height: 2rem;
    padding: 0;
    text-align: center;
    width: 2rem;
}

.product-container .product-options fieldset {
    border: none;
    margin: 0;
}

.product-container .product-options legend {
    font-size: 0.9rem;
}

.product-container .product-options input[type=radio] {
    margin: 0.4rem 0;
}

.product-container .product-price .amount {
    font-weight: 700;
}

.product-container .product-price label[for=price-custom] {
    margin-right: 0;
}

.product-container .product-price input[type=text] {
    display: inline-block;
    font-size: 0.8rem;
    width: 13rem;
    height: auto;
    margin: 0;
    padding: 0.1rem 0.5rem;
}

.product-container .product-options textarea {
    height: 10rem;
    resize: vertical;
}

.product-container .product-add button {
    font-size: 0.8rem;
    margin-left: 1rem;
    padding: 0.5rem 0.8rem;
}

/*
    Search styling
*/
.search-no-results {
    text-align: center;
    margin: 10rem 0;
}

.search-with-results {
    margin-bottom: 2rem;
}

/*
    Search styling
*/
.cart-container {
    padding: 2rem 0;
}
.cart-head {
    overflow: hidden;
    font-weight: 700;
    margin-bottom: 1rem;
    padding: 0.5rem 0;
    text-align: center;
}

.cart-name {
    line-height: 1.2;
}

.cart-head-price {
    text-align: right;
}

.cart-row {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}

.cart-price {
    text-align: right;
}

.cart-prod-options {
    margin: 0.2rem 0;
}

.cart-total {
    clear: left;
    text-align: right;
    line-height: 1.4;
}

.cart-checkout a,
.cart-checkout a:hover {
    display: inline-block;
    background: #78a32e;
    color: #222;
    padding: 0.5rem 2rem;
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
}


/*
    Slider
*/

.slideshow-wrapper .orbit-container .orbit-bullets li {
    display: inline-block;
}

.orbit-container .orbit-next {
    background: #222;
    width: 3.75rem;
    height: 2.5rem;
    border-top-left-radius: 1.25rem;
    border-bottom-left-radius: 1.25rem;
    top: 50px;
    z-index: 100;
}

.orbit-container .orbit-prev {
    background: #222;
    width: 3.75rem;
    height: 2.5rem;
    border-top-right-radius: 1.25rem;
    border-bottom-right-radius: 1.25rem;
    top: 50px;
    z-index: 100;
}

.orbit-container .orbit-prev > span {
    margin-left: 10px;
}

.orbit-container .orbit-next > span {
    margin-left: 0;
}

.orbit-bullets-container {
    margin-top: -2rem;
    margin-right: 1rem;
}

.orbit-bullets {
    top: 0;
    text-align: right;
}

.orbit-bullets li {
    background: #fff;
}

.orbit-bullets li.active {
    background: #222;
}

.html_sitemap{
	padding: 20px;
	text-align:left !important;
}
.html_sitemap ul{
	text-align:left !important;
	margin-left:30px;
}

.html_sitemap ul lo, .html_sitemap ul li{
	text-align:left !important;
}
/*
    Media queries
*/

@media only screen and (max-width: 40.063em) {
	.products-container ul, .product-list ul{
		padding:4px auto;
	}
	.product-list > ul > li, .products-container li {
		width:190px;
	}
	.small-block-grid-1{
		margin:auto;
	}
	.small-block-grid-1 > li:nth-of-type(1n+1) {
		clear: none;
	}
	.medium-block-grid-3 > li:nth-of-type(1n+1) {
		clear: none;
	}
}

@media only screen and (min-width: 40.063em) {
    .page-title h1 {
        text-align: left;
    }

    .header-icons {
        padding-right: 14rem;
    }

	.main-nav > li {
        display: table-cell;
        margin: 0;
    }

    .main-nav > li > div {
        position: relative;
    }

	.main-nav > li > div > a {
		color: #ffffff;
		font-size: 0.9rem !important;
	}

	.product-list > ul > li, .products-container li {
		width:210px;
		padding:13px 0;
	}
	.product-container .product-image img, .product-container .product-images-more img{
		width:100%;
	}

	.product-container .product-images-more li{
		width:30%;
	}
}

@media only screen and (min-width: 62.063em) {
    .header .logo {
        margin: 4rem 0 1rem 0;
        text-align: left;
    }

    .header .header-search {
        margin-top: 4rem;
    }

    .main-nav > li {
        display: table-cell;
        margin: 0;
    }

    .main-nav > li > div {
        position: relative;
    }

	.main-nav > li > div > a {
		color: #ffffff;
		font-size: 1.125rem !important;
	}

    .main-nav-second-level {
        background: #fff;
        -moz-box-shadow: 0px 1px 1px #b3b3ad;
        -webkit-box-shadow: 0px 1px 1px #b3b3ad;
        box-shadow: 0px 1px 1px #b3b3ad;
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 100%;
        left: 0px;
        z-index: 100 !important;
        min-width: 12.5rem;
        width: 100%;
    }

    .main-nav > li:last-child .main-nav-second-level {
        right: 0px;
        left: auto;
    }

    .main-nav > li:hover .main-nav-second-level {
        display: block;
    }
	.medium-block-grid-3 > li:nth-of-type(1n+1) {
		clear: none;
	}

    .main-nav-second-level li {
        display: block;
        position: relative;
    }

    .main-nav-second-level a {
        display: block;
        padding: 0.2rem 0.5rem;
        text-align: center;
    }

    .main-nav-third-level {
        background: #fff;
        -moz-box-shadow: 0px 1px 1px #b3b3ad;
        -webkit-box-shadow: 0px 1px 1px #b3b3ad;
        box-shadow: 0px 1px 1px #b3b3ad;
        display: none;
        list-style: none;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0rem;
        right: -12rem;
        z-index: 1;
        width: 12.5rem;
    }

    .main-nav > li:last-child .main-nav-third-level {
        right: auto;
        left: -12rem;
    }

    .main-nav-second-level > li:hover .main-nav-third-level {
        display: block;
    }

    .main-nav-third-level li {
        display: block;
    }

    .main-nav-third-level a {
        display: block;
        padding: 0.2rem 0.5rem;
        text-align: center;
    }

	.product-list > ul > li{
		width:180px;
		padding:5px 0 13px;
	}
	[class*="block-grid-"]:after {
		clear: none;
	}
	.products-container li {
		width:19%;
		min-height:300px;
	}
}